#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram
 nop
 jp Start      
.dw 0
.dw Text

Start:
 call CleanUp
 ld hl,Text
 ld de,$0603
 ld (_curRow),de
 call _puts
 ld de,$3214
 call ShowSmall
 ld hl,Sound

PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld a,0C0h
 out (7),a
 ld e,(hl)
 inc hl
 ld d,(hl)
 inc hl
 ld b,128           ;b is used as a mask
SoundLoop:
 ld c,19
DLoop:
 dec c
 jr nz,DLoop
 nop
 nop
 rrc b
 jr nc,Play
 inc hl               ;next byte
 dec de
 ld a,d
 or e
 jr z,DonePlay
 xor a                ;exit key pressed?
 out (1), a
 in a,(1)
 bit 6,a
 jr z,DonePlay
Play:
 ld a,(hl)          ;get bit
 and b
 jr z,Play1
 ld a,0FCh
 out (7),a
 jr SoundLoop
Play1:
 ld a,0C0h
 out (7),a
 jr SoundLoop
DonePlay:
 ld a,0C0h
 out (7),a
 ei
 call CleanUp
 ld hl,Text2
 ld de,$191F
 call ShowSmall
 call _getkey
CleanUp:
 call _clrScrn
 jp _homeup

ShowSmall:
 ld (_penCol),de
 jp _vputs

Text:
.db "Fur Elise",0
.db "Converted by William White",0
Text2:
.db "Thanks for Listening!",0

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
.dw 6810
.db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF
.db $FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FF,$FC,$03,$FF,$FE,$98,$7A,$B7
.db $FD,$FA,$4C,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$0B,$DF,$FF
.db $FF,$FF,$FF,$FF,$FF,$71,$00,$03,$A4,$00,$F0,$1F,$E0,$3C,$01,$F0
.db $7F,$00,$FF,$01,$F8,$1F,$FF,$F0,$1F,$01,$F8,$3F,$03,$F0,$3F,$01
.db $F8,$3F,$01,$F0,$1F,$01,$F0,$3F,$01,$F0,$1F,$81,$F0,$1F,$03,$F0
.db $3F,$03,$E0,$3F,$03,$E0,$3E,$03,$F0,$3F,$03,$F8,$3F,$03,$F0,$1F
.db $03,$F0,$3F,$03,$F0,$1E,$01,$F0,$1E,$01,$E0,$3E,$03,$F0,$3E,$07
.db $F0,$7F,$07,$F0,$3E,$03,$E0,$7E,$03,$E0,$3E,$03,$E0,$3E,$03,$E0
.db $3C,$03,$E0,$FE,$0F,$E0,$FE,$07,$C0,$7C,$07,$C0,$7C,$07,$C0,$FC
.db $07,$C0,$7C,$07,$C0,$FE,$0F,$E0,$7E,$0F,$E0,$7E,$0F,$C0,$FC,$0F
.db $80,$FC,$1F,$80,$F8,$0F,$C0,$7C,$03,$E0,$FC,$1F,$E3,$FC,$0F,$81
.db $FC,$1F,$C0,$F8,$1F,$C0,$FC,$07,$C0,$F8,$0F,$C1,$F8,$0F,$C1,$FC
.db $1F,$81,$F8,$1F,$81,$FC,$0F,$80,$FC,$1F,$80,$FC,$1F,$80,$FC,$0F
.db $81,$FC,$1F,$81,$F8,$1F,$83,$F8,$3F,$01,$F8,$1F,$81,$F8,$1F,$81
.db $F8,$0F,$81,$F8,$0F,$C1,$FC,$0F,$81,$FC,$0F,$80,$FC,$0F,$C1,$F8
.db $0F,$80,$F8,$1F,$80,$F8,$0F,$80,$FC,$1F,$80,$F8,$1F,$C1,$F8,$1F
.db $C0,$F8,$0F,$80,$F8,$0F,$C1,$F8,$0F,$C1,$F8,$0F,$C1,$F8,$1F,$C1
.db $FC,$1F,$81,$FC,$0F,$80,$FC,$0F,$80,$FC,$1F,$C0,$FC,$0F,$80,$FC
.db $0F,$C0,$FC,$1F,$C0,$FC,$1F,$C0,$F8,$0F,$C0,$FC,$07,$C0,$FC,$0F
.db $C0,$FC,$0F,$C0,$FC,$0F,$C0,$FE,$0F,$E0,$FE,$0F,$C0,$FC,$0F,$C0
.db $7C,$0F,$C0,$FC,$0F,$C0,$7C,$0F,$C0,$FC,$0F,$E0,$FC,$0F,$E0,$FC
.db $0F,$C0,$FC,$07,$C0,$FC,$07,$C0,$FC,$07,$C0,$FC,$0F,$C0,$FC,$0F
.db $C0,$FE,$0F,$E0,$FC,$0F,$C0,$7C,$0F,$E0,$7C,$07,$E0,$7C,$07,$E0
.db $FE,$07,$E0,$FE,$07,$E0,$FE,$07,$C0,$FE,$07,$C0,$FE,$07,$C0,$7E
.db $07,$C0,$7E,$07,$E0,$7E,$0F,$E0,$7E,$0F,$E0,$7E,$07,$E0,$7C,$07
.db $E0,$7E,$07,$E0,$7E,$07,$E0,$7E,$07,$E0,$7E,$07,$E0,$FE,$07,$E0
.db $FE,$07,$C0,$7E,$07,$C0,$7E,$07,$E0,$7E,$07,$E0,$7E,$07,$E0,$7E
.db $0F,$E0,$7E,$07,$E0,$7E,$07,$E0,$7E,$07,$E0,$7E,$03,$E0,$7E,$07
.db $E0,$7E,$03,$E0,$7F,$07,$E0,$7F,$07,$E0,$7E,$07,$E0,$7E,$07,$E0
.db $3E,$03,$E0,$3E,$07,$F0,$3E,$07,$F0,$7F,$07,$F0,$7F,$03,$F0,$7E
.db $03,$E0,$3F,$03,$E0,$3F,$03,$E0,$3F,$03,$F0,$3F,$07,$F0,$3F,$07
.db $F0,$3F,$03,$F0,$3F,$03,$F0,$3F,$01,$F0,$3F,$01,$F0,$3F,$01,$F0
.db $3F,$83,$F0,$3F,$03,$F0,$3F,$03,$F0,$1F,$03,$F0,$1F,$81,$F0,$1F
.db $01,$F0,$1F,$01,$F8,$1F,$03,$F8,$3F,$01,$F8,$3F,$01,$F8,$3F,$01
.db $F8,$1F,$01,$F0,$1F,$01,$F0,$3F,$81,$F8,$1F,$81,$F8,$1F,$81,$F0
.db $1F,$81,$F0,$1F,$81,$F0,$1F,$01,$F8,$1F,$01,$F8,$1F,$81,$F8,$1F
.db $81,$F8,$1F,$80,$F8,$1F,$81,$F8,$1F,$80,$00,$7E,$01,$F0,$1F,$C1
.db $F8,$0F,$C0,$7E,$07,$F0,$7F,$03,$F0,$1F,$E0,$7F,$80,$00,$70,$03
.db $FC,$0F,$E0,$FE,$07,$E0,$7F,$03,$F8,$3F,$81,$F8,$1F,$81,$FC,$07
.db $C0,$7C,$07,$E0,$3E,$01,$F0,$1F,$80,$7E,$07,$F0,$1F,$80,$FC,$0F
.db $E0,$7F,$03,$F0,$1F,$81,$F8,$1F,$C0,$FC,$07,$E0,$7F,$07,$F0,$1F
.db $01,$F8,$0F,$C0,$3F,$01,$F8,$1F,$C0,$FE,$07,$E0,$3F,$03,$F0,$3F
.db $81,$F8,$0F,$C0,$FE,$07,$E0,$7E,$03,$F0,$1F,$80,$FC,$07,$E0,$7F
.db $03,$F8,$1F,$C0,$FE,$07,$E0,$7F,$03,$F0,$3F,$81,$F8,$0F,$C0,$FC
.db $07,$C0,$3E,$03,$F0,$3F,$81,$F8,$0F,$C0,$7E,$03,$F0,$1F,$80,$FC
.db $07,$F0,$7F,$03,$F0,$1F,$80,$FC,$0F,$E0,$FE,$03,$E0,$3F,$03,$F8
.db $1F,$C0,$FC,$07,$E0,$3F,$01,$F8,$0F,$C0,$7E,$07,$F0,$3F,$81,$F8
.db $1F,$81,$FE,$0F,$E0,$7E,$03,$F0,$3F,$81,$F8,$1F,$C0,$7C,$03,$F0
.db $1F,$80,$FC,$0F,$E0,$FF,$07,$F0,$3F,$01,$F8,$1F,$C0,$FC,$07,$C0
.db $7E,$03,$E0,$3F,$01,$F8,$0F,$C0,$FE,$03,$F0,$3F,$81,$FC,$0F,$E0
.db $7F,$03,$F0,$1F,$81,$F8,$0F,$80,$FC,$07,$E0,$7F,$07,$F0,$1F,$81
.db $FC,$07,$C0,$3F,$03,$F8,$1F,$C0,$FE,$07,$E0,$3F,$01,$F0,$1F,$C1
.db $FC,$0F,$C0,$FE,$07,$F0,$7F,$03,$F0,$1F,$80,$FC,$07,$E0,$3F,$01
.db $F8,$1F,$E0,$FE,$07,$F0,$3F,$03,$F8,$1F,$80,$F8,$0F,$C0,$FE,$07
.db $E0,$3E,$01,$F0,$1F,$81,$FC,$0F,$F0,$7F,$83,$F8,$0F,$C0,$7C,$07
.db $F0,$3F,$03,$F8,$1F,$80,$FC,$0F,$C0,$FE,$03,$E0,$3F,$03,$F8,$1F
.db $80,$FE,$03,$F8,$1F,$80,$78,$0F,$E0,$3F,$80,$10,$0F,$C3,$FC,$07
.db $C0,$7E,$0F,$E0,$7E,$03,$F0,$3F,$03,$F0,$1F,$81,$F0,$1F,$83,$F0
.db $1F,$03,$F0,$3F,$07,$C0,$FC,$07,$E0,$FE,$07,$C0,$7E,$07,$E0,$3F
.db $03,$F0,$3F,$81,$F0,$0F,$80,$F8,$0F,$80,$FE,$1F,$80,$00,$7C,$07
.db $C0,$7C,$0F,$C0,$7E,$03,$E0,$7E,$03,$E0,$3F,$03,$F8,$1F,$81,$F8
.db $1F,$C0,$FC,$07,$C0,$7C,$00,$40,$00,$F0,$0F,$C0,$FC,$0F,$C0,$FE
.db $0F,$E0,$7E,$03,$F0,$3F,$03,$F0,$1F,$81,$F8,$1F,$80,$F8,$07,$80
.db $5C,$00,$FC,$03,$E0,$3F,$87,$F8,$1F,$C0,$FC,$07,$C0,$7F,$03,$F0
.db $1F,$01,$F8,$0F,$80,$F8,$0F,$C0,$FE,$0F,$F0,$1F,$80,$FC,$01,$C0
.db $0F,$01,$F8,$1F,$80,$7C,$07,$E0,$7E,$03,$E0,$3F,$03,$F8,$1F,$81
.db $F8,$07,$80,$38,$00,$38,$03,$C0,$3E,$01,$E0,$1E,$01,$F0,$1F,$C1
.db $F8,$1F,$C1,$FE,$07,$C0,$7C,$03,$C0,$3F,$01,$E0,$1F,$00,$00,$00
.db $00,$03,$80,$7C,$07,$FC,$7F,$83,$F8,$1F,$80,$F8,$07,$80,$78,$07
.db $80,$38,$01,$E0,$1E,$00,$F0,$1F,$D0,$7F,$87,$F0,$1F,$81,$F8,$03
.db $80,$38,$03,$80,$3E,$01,$E0,$1F,$00,$A0,$07,$80,$3F,$03,$F8,$3F
.db $00,$F8,$07,$00,$3C,$03,$C0,$1F,$01,$F8,$03,$80,$38,$07,$F0,$3F
.db $01,$FE,$3F,$E0,$7E,$0F,$E0,$3E,$C0,$1F,$E0,$1F,$80,$FC,$1F,$E0
.db $7F,$01,$F8,$1F,$C0,$FC,$0F,$E0,$FF,$07,$F8,$39,$07,$C0,$3F,$C1
.db $FE,$0F,$C0,$7C,$07,$F0,$3F,$81,$FE,$1F,$E1,$FC,$0F,$C0,$7C,$03
.db $E0,$3F,$01,$F8,$0F,$80,$7E,$03,$E0,$3F,$01,$FC,$1F,$C0,$FE,$07
.db $F0,$3F,$01,$F8,$1F,$C0,$FE,$07,$E0,$3E,$03,$F0,$1F,$C1,$FC,$0F
.db $E0,$7F,$03,$F0,$3F,$81,$FC,$0F,$C0,$7E,$03,$F0,$3F,$83,$F8,$1F
.db $C0,$FE,$07,$E0,$7F,$03,$F8,$1F,$80,$FC,$0F,$C0,$7F,$03,$F8,$3F
.db $81,$FC,$0F,$C0,$7E,$07,$F0,$3F,$81,$F8,$1F,$C0,$FE,$0F,$E0,$7E
.db $03,$F0,$1F,$81,$F8,$0F,$C0,$7E,$03,$F0,$1F,$81,$FC,$0F,$E0,$7F
.db $07,$F0,$3F,$81,$F8,$0F,$C0,$FE,$07,$E0,$3F,$01,$F0,$1F,$C0,$FE
.db $07,$E0,$7F,$01,$F8,$1F,$80,$FC,$0F,$E0,$7F,$03,$F8,$1F,$80,$FC
.db $0F,$E0,$FE,$03,$F0,$3F,$81,$F8,$1F,$C0,$FE,$07,$E0,$3F,$01,$F8
.db $1F,$C0,$FC,$07,$E0,$7E,$03,$F0,$1F,$C1,$FC,$0F,$E0,$7E,$03,$F0
.db $3F,$81,$F8,$1F,$C0,$7C,$07,$E0,$3F,$03,$F8,$1F,$80,$FE,$07,$E0
.db $7F,$03,$F8,$1F,$C0,$FC,$07,$E0,$7E,$03,$F8,$3F,$81,$FC,$0F,$C0
.db $7E,$07,$F0,$7F,$81,$F8,$0F,$80,$FC,$07,$F0,$3F,$83,$F8,$1F,$C0
.db $7C,$07,$E0,$7F,$03,$F8,$1F,$81,$FC,$0F,$C0,$FE,$07,$E0,$3F,$01
.db $F8,$1F,$80,$FE,$01,$FC,$1F,$80,$7C,$0F,$E0,$7E,$0F,$80,$7D,$03
.db $F8,$0F,$80,$7E,$07,$E0,$7F,$03,$F0,$1F,$01,$F8,$1F,$80,$F8,$0F
.db $C0,$F8,$07,$C0,$7E,$07,$F0,$03,$3C,$03,$C0,$FE,$0F,$C0,$7E,$07
.db $E0,$3F,$03,$F0,$3F,$81,$F8,$0F,$80,$F8,$0F,$80,$7C,$0F,$C0,$7E
.db $03,$F0,$1F,$00,$7E,$03,$FC,$0F,$E0,$FE,$07,$E0,$3F,$03,$E0,$3E
.db $01,$F0,$1F,$01,$F8,$0F,$80,$FC,$0F,$C0,$FE,$0F,$F1,$FF,$0C,$03
.db $C0,$FC,$07,$E0,$7E,$03,$E0,$3E,$03,$E0,$3F,$03,$F0,$1F,$81,$F8
.db $1F,$80,$F8,$07,$C0,$3E,$00,$70,$07,$C0,$1F,$81,$F8,$0F,$C0,$FE
.db $07,$E0,$7F,$03,$F0,$1F,$01,$F0,$0F,$80,$FC,$0F,$80,$7C,$07,$C0
.db $04,$00,$78,$03,$FC,$3F,$C1,$F8,$0F,$C0,$FC,$07,$C0,$7E,$07,$E0
.db $3E,$01,$E0,$1F,$01,$F0,$0F,$80,$F8,$0F,$D1,$FF,$80,$38,$01,$00
.db $1F,$81,$F8,$1F,$C0,$FC,$07,$C0,$7C,$03,$E0,$3F,$03,$E0,$1F,$01
.db $F8,$0F,$00,$F8,$0F,$00,$80,$1C,$01,$80,$38,$0F,$C0,$7C,$07,$C0
.db $3E,$07,$E0,$7E,$03,$F0,$3F,$03,$F0,$1F,$01,$E0,$1F,$00,$E0,$06
.db $00,$E0,$1F,$01,$F1,$3E,$1F,$E0,$FC,$07,$C0,$38,$07,$C0,$3E,$03
.db $E0,$3E,$01,$E0,$3E,$01,$F0,$1F,$01,$F0,$3F,$80,$E0,$0E,$00,$00
.db $00,$07,$80,$7C,$07,$C0,$7C,$03,$E0,$3C,$03,$E0,$3F,$01,$FF,$80
.db $0F,$E0,$3F,$C0,$3F,$C0,$1F,$00,$3F,$80,$1F,$C0,$1F,$E0,$1F,$C0
.db $0F,$F8,$0F,$F0,$0F,$FC,$01,$FC,$03,$F8,$0F,$00,$07,$FC,$07,$F8
.db $02,$7C,$03,$FC,$07,$FF,$00,$3F,$01,$FC,$0F,$E0,$04,$1F,$00,$FE
.db $07,$F0,$06,$0F,$00,$7E,$03,$F8,$0F,$BF,$01,$FE,$07,$8E,$00,$3F
.db $01,$FE,$03,$C1,$00,$1F,$80,$7E,$03,$E0,$00,$1F,$80,$7F,$03,$FF
.db $00,$1F,$C0,$3F,$01,$9F,$80,$1F,$C0,$7E,$01,$03,$C0,$1F,$C0,$FE
.db $07,$C3,$F0,$0F,$80,$7F,$03,$83,$F0,$0F,$C0,$7F,$03,$83,$E0,$0F
.db $C0,$3F,$00,$03,$E0,$1F,$C0,$FF,$0F,$03,$F0,$0F,$C0,$7F,$07,$01
.db $F8,$07,$C0,$3E,$01,$01,$F8,$0F,$C0,$3F,$87,$83,$F0,$0F,$C0,$C0
.db $1E,$03,$F0,$0F,$80,$E0,$1F,$01,$F8,$07,$C0,$F0,$1F,$81,$FC,$07
.db $E0,$E0,$0F,$80,$F8,$03,$E0,$00,$7E,$01,$F0,$01,$C1,$C0,$3F,$01
.db $F0,$0F,$C3,$E0,$7F,$81,$F8,$03,$C1,$C0,$3F,$80,$E0,$01,$C0,$00
.db $7F,$00,$F0,$00,$E7,$80,$FF,$03,$F8,$00,$C1,$80,$7E,$00,$F8,$00
.db $63,$80,$7F,$00,$7E,$00,$F1,$00,$7F,$C0,$FF,$C0,$FF,$80,$7F,$80
.db $7D,$80,$7F,$80,$78,$00,$40,$00,$1F,$80,$7F,$00,$FF,$80,$FF,$E0
.db $7F,$E0,$3F,$C0,$7C,$00,$07,$C0,$E0,$1F,$E0,$1F,$01,$FC,$0F,$E0
.db $3F,$80,$FE,$07,$F0,$1F,$00,$FC,$07,$F0,$1F,$C0,$7F,$03,$F8,$1F
.db $C0,$FE,$03,$F8,$0F,$E0,$3F,$80,$FC,$07,$F0,$3F,$00,$FC,$07,$F0
.db $3F,$C0,$FE,$07,$F0,$3F,$C0,$FE,$03,$F8,$0F,$E0,$7F,$81,$FC,$0F
.db $F0,$3F,$80,$FC,$07,$F0,$1F,$80,$FE,$03,$F0,$1F,$C0,$FE,$07,$F8
.db $1F,$E0,$7F,$03,$F8,$1F,$C0,$7F,$01,$FC,$07,$E0,$3F,$81,$FC,$0F
.db $F0,$3F,$81,$FE,$07,$F0,$1F,$80,$FC,$03,$F0,$1F,$80,$FE,$03,$F0
.db $1F,$C0,$FF,$03,$F8,$1F,$E0,$7F,$01,$F8,$07,$E0,$3F,$81,$F8,$0F
.db $E0,$3F,$81,$FE,$03,$F0,$0F,$C0,$FE,$0F,$F0,$3F,$81,$FE,$03,$F8
.db $07,$E0,$3F,$01,$FC,$0F,$E0,$3F,$81,$FC,$07,$E0,$1F,$81,$FC,$07
.db $F0,$1F,$80,$FE,$03,$F0,$1F,$C0,$FE,$03,$F8,$07,$C0,$3F,$01,$FC
.db $0F,$E0,$3F,$01,$FC,$0F,$E0,$3F,$80,$7C,$03,$F0,$1F,$80,$7C,$03
.db $E0,$1F,$80,$FC,$03,$F0,$1F,$E0,$3F,$00,$F8,$07,$C0,$3F,$01,$F8
.db $07,$C0,$3F,$00,$F8,$07,$E0,$3F,$01,$FC,$0F,$E0,$3F,$81,$FC,$03
.db $F0,$0F,$80,$7C,$01,$F0,$07,$80,$3E,$01,$F8,$0F,$C0,$7F,$01,$F8
.db $07,$E0,$1F,$00,$F8,$07,$C0,$3F,$01,$F8,$03,$E0,$0F,$80,$3E,$01
.db $F0,$1F,$C0,$7E,$01,$F0,$0F,$80,$3E,$00,$F0,$03,$C0,$3E,$00,$F8
.db $07,$C0,$1E,$00,$78,$03,$C0,$1F,$80,$1F,$F0,$03,$80,$0F,$F0,$07
.db $C0,$3F,$00,$7F,$00,$F8,$03,$F0,$1F,$C0,$3F,$C0,$1F,$E0,$1F,$C0
.db $3F,$80,$7F,$00,$7E,$03,$F8,$07,$E0,$1C,$F8,$00,$F0,$03,$F0,$1F
.db $C0,$FF,$80,$FE,$01,$F8,$0F,$80,$1E,$3C,$00,$F8,$03,$F0,$07,$E0
.db $0F,$C0,$3F,$80,$FE,$01,$E0,$00,$0C,$00,$3F,$00,$7E,$00,$78,$03
.db $E0,$1F,$80,$7E,$01,$FF,$07,$EF,$00,$3E,$00,$FE,$01,$FC,$03,$F8
.db $07,$E0,$1F,$C0,$3F,$80,$7F,$00,$1F,$00,$0F,$80,$7F,$00,$FC,$03
.db $F0,$0F,$80,$3F,$80,$7C,$00,$80,$00,$07,$C0,$1F,$00,$FF,$01,$FC
.db $07,$F8,$07,$C0,$00,$00,$00,$3E,$01,$F8,$07,$C0,$1F,$80,$7E,$01
.db $F8,$07,$F8,$3F,$FF,$80,$7E,$01,$F8,$03,$F0,$0F,$C0,$1F,$80,$3F
.db $00,$1C,$00,$0F,$C0,$3F,$80,$FF,$01,$F8,$07,$F0,$07,$C0,$0F,$00
.db $00,$00,$01,$F0,$0F,$C0,$3F,$80,$7E,$01,$FC,$07,$F0,$0F,$C0,$0C
.db $00,$01,$F8,$07,$E0,$1F,$C0,$3F,$00,$7C,$01,$FC,$03,$E0,$03,$FF
.db $80,$FF,$01,$FC,$07,$F0,$0F,$C0,$3F,$00,$F8,$01,$E0,$00,$01,$C0
.db $3F,$81,$FE,$03,$F0,$0F,$E0,$1F,$80,$3E,$00,$7C,$00,$7C,$00,$1F
.db $00,$7F,$00,$FC,$03,$FC,$07,$F0,$1F,$80,$1C,$00,$00,$00,$3F,$00
.db $3C,$01,$F8,$01,$F0,$07,$F0,$0F,$C0,$1F,$C0,$1F,$C0,$1F,$C0,$1F
.db $C0,$3F,$00,$7E,$01,$FC,$03,$E0,$03,$E0,$03,$F0,$07,$F0,$1F,$E0
.db $1F,$C0,$7F,$00,$FE,$01,$F8,$01,$F0,$07,$C0,$07,$80,$0F,$E0,$0F
.db $C0,$1F,$C0,$7F,$80,$FE,$01,$FC,$03,$F8,$03,$F0,$03,$E0,$07,$80
.db $0F,$80,$1F,$80,$3F,$00,$FF,$00,$FE,$01,$F8,$01,$F8,$03,$F0,$03
.db $C0,$07,$C0,$07,$80,$1F,$80,$F0,$03,$FE,$00,$3F,$80,$FF,$E0,$03
.db $FC,$00,$7F,$80,$1F,$C0,$07,$F0,$00,$FC,$00,$3F,$00,$0F,$E0,$03
.db $F8,$00,$FE,$00,$3F,$80,$07,$F0,$03,$FE,$00,$FE,$00,$0F,$C0,$1F
.db $F0,$03,$FF,$00,$7F,$80,$0F,$80,$0F,$F0,$03,$FE,$00,$7F,$80,$07
.db $C0,$0F,$F0,$03,$FF,$00,$7F,$00,$0F,$C0,$0F,$F0,$07,$FF,$00,$3F
.db $00,$0F,$80,$0F,$F0,$07,$FE,$00,$7F,$80,$0F,$80,$0F,$F0,$07,$FC
.db $00,$7F,$80,$03,$00,$0F,$F0,$03,$FC,$00,$7F,$00,$0E,$00,$0F,$F0
.db $07,$FE,$00,$7F,$00,$06,$00,$0F,$F0,$07,$FE,$00,$3F,$00,$0E,$00
.db $0F,$F0,$0F,$FE,$00,$7F,$80,$0E,$00,$0F,$F0,$07,$FC,$00,$7F,$00
.db $06,$00,$0F,$F0,$03,$FF,$00,$3F,$80,$0F,$00,$0F,$F8,$07,$FF,$00
.db $3F,$C0,$06,$00,$07,$F8,$07,$FF,$80,$1F,$C0,$07,$00,$0F,$FC,$03
.db $FF,$80,$1F,$C0,$00,$00,$03,$FC,$03,$FF,$80,$1F,$C0,$02,$00,$03
.db $FF,$03,$FF,$E0,$3F,$C0,$07,$00,$07,$F8,$03,$FF,$C0,$1F,$C0,$0F
.db $00,$03,$FC,$03,$FF,$E0,$1F,$E0,$07,$00,$03,$FC,$03,$FF,$C0,$1F
.db $C0,$07,$00,$03,$FE,$01,$FF,$E0,$1F,$E0,$0F,$00,$03,$FC,$01,$FF
.db $E0,$1F,$C0,$07,$00,$03,$FC,$01,$FF,$F0,$1F,$C0,$0F,$80,$03,$FE
.db $01,$FF,$E0,$1F,$80,$07,$00,$03,$FF,$01,$FF,$E0,$3F,$C0,$0F,$00
.db $03,$FF,$01,$FF,$E0,$1F,$C0,$07,$00,$01,$FE,$01,$FF,$E0,$1F,$C0
.db $07,$80,$01,$FF,$01,$FF,$F0,$0F,$F0,$03,$80,$00,$FF,$80,$FF,$E0
.db $0F,$E0,$03,$00,$00,$FF,$80,$FF,$F8,$1F,$E0,$07,$80,$00,$FF,$80
.db $FF,$F8,$0F,$F0,$00,$00,$01,$FF,$80,$FF,$F8,$00,$0F,$FF,$C0,$01
.db $FE,$00,$7F,$FF,$80,$00,$00,$00,$03,$FF,$E0,$1F,$F8,$03,$FF,$FF
.db $E0,$00,$FF,$01,$FF,$FE,$00,$00,$00,$00,$03,$FF,$C0,$3F,$C0,$07
.db $FF,$0F,$E0,$00,$FE,$01,$FF,$FE,$00,$00,$00,$00,$01,$FF,$E0,$7F
.db $E0,$03,$F8,$07,$F0,$00,$7F,$01,$FF,$FF,$FF,$C0,$00,$00,$00,$FF
.db $E0,$FF,$E0,$03,$FC,$07,$F0,$00,$3E,$00,$FF,$FE,$7E,$00,$01,$80
.db $00,$FF,$C0,$3F,$F8,$03,$FC,$07,$E0,$00,$3F,$00,$FF,$FC,$1F,$80
.db $07,$C0,$00,$FF,$C0,$7F,$F8,$07,$F8,$01,$F8,$00,$3F,$00,$FF,$FC
.db $1F,$80,$03,$F0,$00,$7F,$E0,$3F,$FC,$03,$F8,$03,$F8,$00,$1F,$80
.db $7F,$FC,$1F,$C0,$03,$E0,$00,$7F,$F8,$7F,$FC,$07,$FC,$00,$F8,$00
.db $1F,$C0,$7F,$FE,$07,$C0,$01,$E0,$00,$7F,$F0,$3F,$FE,$01,$FE,$01
.db $FC,$00,$0F,$80,$7F,$FE,$07,$E0,$00,$E0,$00,$3F,$F8,$3F,$FE,$03
.db $FF,$00,$FC,$00,$0F,$C0,$3F,$FE,$0F,$E0,$00,$F0,$00,$3F,$F8,$3F
.db $FF,$01,$FE,$00,$7E,$00,$0F,$F0,$7F,$FE,$0F,$F0,$00,$F0,$00,$1F
.db $F8,$1F,$FF,$03,$FC,$00,$FC,$00,$07,$F8,$3F,$FE,$0F,$E0,$00,$F8
.db $00,$1F,$F8,$3F,$FE,$03,$F8,$00,$7E,$00,$0F,$F0,$3F,$FF,$3F,$F0
.db $00,$FC,$00,$0F,$FC,$7F,$C0,$03,$FC,$00,$7E,$00,$03,$F8,$3F,$FF
.db $1F,$F0,$00,$FC,$00,$3F,$F8,$3F,$C0,$03,$FE,$00,$10,$00,$0F,$F0
.db $0F,$FF,$3F,$FC,$00,$03,$80,$7F,$F0,$0F,$FE,$07,$FE,$00,$3F,$E0
.db $00,$60,$0F,$FF,$07,$F0,$00,$1F,$E0,$3F,$F8,$03,$FF,$07,$DE,$00
.db $1F,$E0,$00,$F8,$07,$FF,$8F,$FC,$00,$0F,$C0,$3F,$FC,$01,$FF,$87
.db $FE,$00,$0F,$F0,$00,$70,$07,$FF,$87,$FC,$00,$0F,$E0,$1F,$FC,$03
.db $FF,$07,$FF,$00,$0F,$E0,$00,$FC,$07,$FF,$87,$FE,$00,$07,$E0,$0F
.db $FE,$00,$FF,$03,$FF,$C0,$0F,$F0,$00,$7C,$03,$FF,$83,$FE,$00,$03
.db $E0,$03,$FC,$00,$FF,$03,$FF,$80,$07,$F8,$00,$18,$03,$FF,$83,$FF
.db $00,$07,$F0,$01,$FE,$00,$FF,$01,$FF,$C0,$07,$F0,$00,$3E,$03,$FF
.db $83,$FF,$80,$03,$F0,$0F,$FC,$00,$7F,$01,$FF,$E0,$03,$F8,$00,$1C
.db $01,$FF,$C1,$FF,$80,$03,$F0,$03,$FC,$00,$7F,$00,$7F,$F0,$01,$F0
.db $00,$3F,$01,$FF,$80,$FF,$C0,$01,$F0,$03,$FF,$00,$7F,$00,$7F,$F8
.db $01,$F0,$00,$1F,$03,$FF,$80,$FF,$E0,$01,$F0,$01,$FF,$F8,$7F,$00
.db $3F,$F8,$01,$F8,$00,$0F,$01,$FF,$C0,$7F,$E0,$01,$F0,$03,$FF,$F6
.db $3F,$80,$3F,$FC,$00,$F8,$00,$02,$00,$7F,$E0,$7F,$E0,$00,$F0,$07
.db $FF,$FF,$FF,$00,$1F,$FF,$80,$00,$1F,$FF,$80,$0F,$FF,$FE,$00,$01
.db $FF,$F0,$00,$1F,$FF,$E0,$00,$FF,$FB,$80,$00,$3F,$FF,$00,$00,$7F
.db $FC,$00,$01,$FF,$F8,$00,$1F,$FF,$E0,$00,$0F,$FF,$00,$00,$3F,$FF
.db $C0,$07,$FE,$00,$00,$03,$FF,$E0,$00,$0F,$FF,$F0,$00,$7F,$CC,$00
.db $00,$7F,$F8,$00,$00,$FD,$F8,$00,$0F,$FF,$E0,$00,$1F,$FF,$80,$00
.db $1F,$FF,$00,$0F,$FF,$FF,$00,$00,$FF,$E0,$00,$07,$FF,$C0,$00,$7F
.db $FE,$00,$00,$3F,$FE,$03,$80,$FF,$F8,$00,$07,$FF,$F0,$00,$1F,$FF
.db $00,$00,$0F,$FF,$00,$00,$FF,$FF,$E0,$07,$FF,$E0,$00,$03,$FF,$E0
.db $00,$07,$FF,$F8,$00,$1F,$FC,$00,$00,$3F,$FF,$00,$00,$F1,$FE,$00
.db $03,$FF,$FF,$00,$07,$FF,$E0,$00,$1F,$3F,$00,$07,$FF,$FF,$E0,$00
.db $FF,$E0,$00,$07,$FF,$F0,$00,$3F,$FF,$00,$00,$1F,$FE,$00,$F8,$7F
.db $FE,$00,$01,$FF,$FC,$00,$0F,$FF,$80,$00,$1F,$FF,$80,$00,$3F,$FF
.db $E0,$01,$FF,$E0,$00,$03,$FF,$E0,$00,$1F,$FF,$F8,$00,$3F,$FC,$00
.db $00,$3F,$FE,$00,$01,$F1,$F0,$00,$07,$FF,$FE,$00,$0F,$FF,$C0,$00
.db $7F,$C0,$00,$03,$FF,$F0,$00,$00,$7F,$E0,$00,$03,$FF,$F8,$00,$1F
.db $FF,$C0,$00,$7F,$E0,$00,$FF,$F0,$3F,$00,$40,$01,$FF,$E0,$01,$FF
.db $F0,$00,$3F,$F0,$00,$1F,$F0,$03,$FF,$E0,$03,$FF,$C0,$03,$FF,$E0
.db $01,$FF,$E0,$01,$FF,$E0,$03,$FF,$E0,$07,$FF,$E0,$01,$FF,$F0,$00
.db $FF,$F0,$01,$FF,$E0,$03,$FF,$E0,$01,$FF,$E0,$01,$FF,$F0,$00,$FF
.db $F0,$00,$7F,$F0,$03,$FF,$E0,$03,$FF,$F0,$00,$7F,$F8,$00,$FF,$FC
.db $00,$3F,$F0,$00,$FF,$F0,$00,$FF,$F8,$00,$3F,$FC,$00,$1F,$F8,$00
.db $FF,$F0,$01,$FF,$F0,$00,$7F,$F8,$00,$7F,$FC,$00,$1F,$FC,$00,$1F
.db $F0,$00,$FF,$F8,$00,$3F,$FC,$00,$1F,$FC,$00,$1F,$FC,$00,$1F,$FC
.db $00,$3F,$F8,$00,$3F,$FC,$00,$0F,$FE,$00,$0F,$FE,$00,$7F,$FC,$00
.db $3F,$FC,$00,$1F,$FC,$00,$1F,$FE,$00,$0F,$FE,$00,$1F,$FC,$00,$7F
.db $F8,$00,$1F,$FE,$00,$0F,$FE,$00,$1F,$FE,$00,$1F,$FC,$00,$3F,$FC
.db $00,$3F,$FE,$00,$0F,$FF,$00,$0F,$FE,$00,$7F,$FC,$00,$0F,$FE,$00
.db $0F,$FF,$00,$0F,$FF,$00,$07,$FF,$00,$1F,$FE,$00,$1F,$FF,$00,$07
.db $FF,$00,$07,$FF,$00,$0F,$FE,$00,$0F,$FE,$00,$0F,$FF,$00,$0F,$FF
.db $80,$03,$FF,$80,$07,$FE,$00,$1F,$FE,$00,$03,$FF,$C0,$03,$FF,$00
.db $0F,$FF,$80,$C0,$FF,$F0,$03,$FF,$00,$0F,$FF,$00,$01,$FF,$F0,$00
.db $FF,$80,$0F,$FE,$00,$7F,$FF,$F0,$00,$FF,$80,$07,$FF,$00,$70,$F9
.db $FC,$00,$7F,$80,$0F,$FF,$00,$3F,$FF,$F8,$00,$7F,$C0,$07,$FC,$00
.db $FF,$F8,$78,$00,$FF,$80,$07,$FF,$00,$30,$3F,$FC,$00,$7F,$80,$0F
.db $FE,$00,$7F,$FF,$F8,$00,$7F,$C0,$03,$FF,$80,$7C,$00,$FC,$00,$FF
.db $C0,$07,$FF,$00,$00,$FF,$FC,$00,$3F,$C0,$07,$FE,$00,$7F,$FF,$F0
.db $00,$FF,$C0,$07,$FF,$80,$70,$7F,$FE,$00,$7F,$80,$07,$FF,$00,$38
.db $FF,$FC,$00,$7F,$E0,$03,$FF,$00,$FC,$F1,$F8,$00,$FF,$C0,$07,$FF
.db $00,$30,$3F,$FC,$00,$3F,$C0,$07,$FE,$00,$3F,$FF,$FC,$00,$7F,$E0
.db $03,$FF,$80,$7C,$00,$3C,$00,$3F,$C0,$03,$FF,$80,$1F,$FF,$FE,$00
.db $1F,$E0,$03,$FF,$00,$7F,$F0,$1C,$00,$7F,$E0,$03,$FF,$80,$3F,$E0
.db $3F,$00,$0F,$C0,$07,$FF,$00,$7F,$F8,$1C,$00,$3F,$F0,$03,$FE,$00
.db $7F,$80,$1F,$80,$1F,$C0,$03,$FF,$00,$7F,$E0,$3F,$00,$1F,$F0,$03
.db $FE,$00,$7F,$E0,$0F,$00,$3F,$C0,$01,$FF,$80,$7F,$00,$1F,$C0,$0F
.db $C0,$03,$FC,$00,$7F,$F0,$0F,$00,$1F,$E0,$01,$FE,$00,$FF,$80,$0F
.db $F0,$3F,$80,$03,$FF,$00,$FF,$C0,$3F,$C0,$0F,$C0,$03,$F8,$01,$FF
.db $C0,$0F,$E0,$3F,$E0,$01,$FE,$01,$FE,$00,$00,$7F,$F0,$0F,$C0,$3F
.db $80,$1F,$E0,$0F,$C0,$1F,$E0,$07,$E0,$07,$FE,$07,$FF,$01,$F8,$00
.db $FF,$03,$FF,$83,$F0,$03,$C0,$03,$FF,$81,$C0,$01,$FF,$01,$FF,$C1
.db $FF,$80,$03,$83,$FF,$C0,$00,$01,$E7,$81,$FF,$E3,$C0,$01,$C3,$01
.db $FF,$E0,$07,$80,$03,$81,$FF,$F9,$C0,$00,$C3,$81,$FF,$C0,$07,$80
.db $07,$81,$FF,$F0,$41,$00,$87,$C1,$FF,$F0,$01,$80,$03,$E0,$FF,$F0
.db $01,$80,$01,$C0,$7F,$F0,$01,$00,$03,$E0,$FF,$F8,$C1,$E0,$00,$C0
.db $7F,$F0,$01,$C0,$03,$F0,$7F,$F8,$F1,$C0,$01,$F0,$FF,$F0,$01,$E0
.db $01,$F0,$3F,$FF,$80,$E0,$00,$F0,$03,$FC,$00,$E0,$01,$F8,$3F,$FF
.db $C0,$60,$00,$F8,$03,$FC,$00,$00,$00,$F8,$FF,$FF,$E0,$00,$00,$39
.db $E1,$FE,$00,$00,$00,$7F,$FF,$FF,$F0,$00,$00,$00,$F1,$FE,$00,$00
.db $00,$7C,$F3,$FF,$F0,$00,$00,$1F,$F8,$FF,$00,$00,$00,$38,$FF,$FF
.db $F8,$00,$00,$07,$F8,$7F,$C0,$00,$00,$18,$FF,$FF,$FC,$00,$00,$0F
.db $F8,$7F,$80,$00,$00,$1F,$FF,$FF,$FC,$00,$00,$00,$78,$7F,$C0,$00
.db $00,$1C,$FF,$FF,$FC,$00,$00,$07,$F8,$3F,$E0,$00,$00,$04,$3F,$FF
.db $FE,$00,$00,$00,$3E,$FF,$F0,$00,$00,$00,$7F,$FF,$FE,$00,$00,$00
.db $3E,$7F,$80,$00,$00,$02,$0F,$FF,$FE,$00,$00,$00,$FE,$1F,$C0,$00
.db $00,$02,$1F,$FF,$FE,$00,$00,$00,$3E,$3F,$C0,$00,$00,$00,$3F,$FF
.db $FF,$00,$00,$00,$0E,$0F,$F0,$00,$00,$00,$0F,$FF,$FF,$00,$00,$00
.db $00,$7F,$FF,$00,$00,$1F,$00,$0F,$FF,$C0,$00,$00,$00,$0F,$FF,$C0
.db $00,$0F,$80,$3F,$FF,$FE,$00,$00,$00,$7F,$FF,$80,$00,$00,$00,$FF
.db $FF,$E0,$00,$00,$00,$FF,$FF,$00,$00,$00,$00,$FF,$FF,$E0,$00,$00
.db $00,$FF,$FF,$80,$00,$00,$00,$7F,$FF,$C6,$00,$00,$00,$7F,$FF,$80
.db $00,$00,$00,$FF,$FF,$F0,$00,$00,$00,$7F,$FF,$81,$80,$00,$00,$7F
.db $FF,$E0,$00,$00,$00,$FF,$FF,$C0,$00,$00,$00,$3F,$FF,$E0,$00,$00
.db $00,$3F,$FF,$C0,$00,$00,$00,$7F,$FF,$F8,$00,$00,$00,$3F,$FE,$00
.db $00,$00,$C0,$3F,$FF,$F0,$00,$00,$00,$1F,$FF,$C0,$00,$00,$C0,$3F
.db $FF,$F8,$00,$00,$00,$0F,$FF,$80,$00,$00,$40,$3F,$FF,$FE,$00,$00
.db $00,$0F,$FF,$00,$00,$00,$60,$1F,$FF,$FC,$00,$00,$00,$1F,$FF,$E0
.db $00,$00,$E0,$1F,$FF,$FC,$00,$00,$00,$07,$FF,$C0,$00,$00,$00,$0F
.db $FF,$FC,$00,$00,$00,$0F,$FF,$80,$00,$00,$70,$0F,$FF,$FC,$08,$00
.db $00,$07,$FF,$C0,$00,$00,$78,$0F,$FF,$FF,$F8,$00,$00,$07,$FF,$C0
.db $00,$00,$38,$07,$FF,$FF,$00,$00,$00,$07,$FF,$F0,$00,$00,$7C,$03
.db $FF,$FF,$80,$00,$00,$03,$FF,$F8,$00,$00,$7C,$03,$FF,$FF,$E0,$00
.db $1C,$01,$FF,$FC,$00,$00,$38,$03,$FF,$FF,$C0,$00,$18,$01,$FF,$FE
.db $00,$00,$3E,$01,$FF,$FF,$F8,$00,$00,$01,$FF,$FE,$00,$00,$00,$03
.db $FF,$FF,$E0,$00,$0F,$03,$FF,$FF,$00,$00,$1E,$07,$FF,$FF,$F8,$00
.db $1F,$00,$00,$FF,$C0,$1F,$F0,$01,$FF,$FF,$FF,$00,$07,$C0,$0F,$FF
.db $80,$00,$08,$07,$FF,$03,$FE,$00,$1F,$E0,$01,$FF,$80,$FF,$C0,$01
.db $FF,$DF,$FF,$00,$0F,$00,$0F,$FF,$00,$00,$00,$07,$FC,$03,$FE,$00
.db $3F,$C0,$03,$FF,$80,$FF,$00,$01,$FE,$0F,$FF,$00,$0F,$00,$1F,$FE
.db $00,$00,$00,$3F,$F8,$07,$FC,$00,$FF,$C0,$07,$FF,$07,$FF,$00,$00
.db $00,$3F,$FF,$00,$00,$00,$3F,$FE,$00,$00,$01,$FF,$F0,$07,$FC,$01
.db $FF,$80,$07,$F0,$1F,$FC,$00,$00,$00,$7F,$FE,$00,$00,$00,$FF,$FC
.db $00,$00,$03,$FF,$E0,$07,$F8,$07,$FF,$00,$07,$C0,$3F,$F8,$00,$00
.db $00,$FF,$FE,$00,$00,$00,$7F,$F8,$00,$00,$03,$FF,$80,$07,$FC,$0F
.db $FE,$00,$07,$80,$FF,$F8,$00,$00,$03,$FF,$FE,$00,$00,$00,$FF,$E0
.db $00,$00,$07,$FE,$00,$03,$FF,$FF,$FE,$00,$07,$13,$FF,$F0,$00,$00
.db $0F,$FF,$FC,$00,$00,$03,$FF,$C0,$00,$00,$0F,$FC,$00,$00,$3F,$FF
.db $E0,$00,$00,$FF,$FF,$E0,$00,$00,$0F,$FF,$FF,$00,$00,$3F,$FF,$C0
.db $00,$00,$3F,$F8,$00,$3F,$FE,$07,$FF,$F8,$00,$1F,$FF,$00,$03,$FC
.db $00,$FF,$FC,$00,$07,$FE,$00,$7F,$FC,$00,$7F,$FC,$00,$7F,$FE,$00
.db $7F,$F8,$00,$7F,$FE,$00,$0F,$F8,$00,$FF,$FC,$00,$1F,$FE,$00,$7F
.db $FC,$00,$7F,$FC,$00,$7F,$FE,$00,$7F,$FC,$00,$7F,$FE,$00,$0F,$FC
.db $00,$FF,$FE,$00,$1F,$FF,$00,$3F,$FE,$00,$3F,$FE,$00,$0F,$FF,$80
.db $0F,$FE,$00,$3F,$FF,$00,$03,$FF,$00,$7F,$FF,$00,$0F,$FF,$00,$0F
.db $FE,$00,$0F,$FE,$00,$0F,$FF,$80,$07,$FE,$00,$1F,$FF,$00,$03,$FF
.db $00,$0F,$FF,$00,$07,$FF,$80,$03,$FF,$80,$07,$FF,$00,$07,$FF,$C0
.db $03,$FF,$00,$0F,$FF,$80,$03,$FF,$80,$07,$FF,$80,$03,$FF,$80,$03
.db $FF,$C0,$03,$FF,$00,$07,$FF,$C0,$01,$FF,$80,$07,$FF,$C0,$01,$FF
.db $C0,$07,$FF,$C0,$07,$FF,$C0,$01,$FF,$C0,$01,$FF,$80,$03,$FF,$E0
.db $01,$FF,$80,$07,$FF,$C0,$01,$FF,$C0,$03,$FF,$C0,$03,$FF,$E0,$00
.db $FF,$C0,$01,$FF,$C0,$03,$FF,$E0,$00,$FF,$C0,$01,$FF,$C0,$00,$FF
.db $E0,$01,$FF,$E0,$01,$FF,$E0,$00,$7F,$E0,$00,$7F,$E0,$01,$FF,$F0
.db $00,$7F,$E0,$01,$FF,$E0,$00,$FF,$F0,$00,$7F,$F0,$00,$FF,$E0,$00
.db $7F,$F0,$00,$7F,$E0,$00,$FF,$F8,$00,$7F,$F0,$00,$FF,$F0,$00,$7F
.db $F8,$00,$1F,$FE,$00,$7F,$F0,$00,$FF,$E0,$07,$F3,$C0,$00,$0F,$FF
.db $00,$3F,$F8,$00,$FF,$C0,$03,$E7,$FF,$C0,$0F,$FE,$00,$7F,$F0,$00
.db $FF,$F0,$00,$03,$F8,$00,$1F,$FC,$00,$3F,$F0,$00,$FF,$E0,$00,$0F
.db $FF,$00,$1F,$FC,$00,$FF,$E0,$00,$FF,$F8,$00,$07,$FE,$00,$3F,$FC
.db $00,$3F,$F0,$01,$FF,$F0,$00,$0F,$FF,$00,$0F,$FC,$00,$7F,$F0,$00
.db $FF,$FC,$00,$03,$FF,$80,$1F,$FC,$00,$3F,$F0,$01,$FF,$F8,$00,$07
.db $FF,$00,$0F,$FC,$00,$7F,$E0,$01,$FF,$FF,$C0,$07,$FF,$00,$3F,$F8
.db $00,$7F,$F0,$03,$F7,$F8,$00,$0F,$FF,$00,$1F,$FC,$00,$7F,$E0,$01
.db $FF,$FF,$E0,$03,$FF,$00,$1F,$F8,$00,$7F,$F0,$07,$00,$FF,$C0,$07
.db $FE,$00,$1F,$F8,$01,$FF,$80,$06,$03,$FF,$C0,$03,$FE,$00,$3F,$F0
.db $00,$FF,$F8,$1C,$03,$FF,$C0,$0F,$FE,$00,$1F,$F0,$01,$FF,$00,$18
.db $07,$FF,$80,$07,$FC,$00,$3F,$E0,$01,$FF,$F9,$F8,$03,$FF,$80,$0F
.db $FC,$00,$3F,$E0,$03,$FC,$00,$70,$07,$FF,$80,$07,$FC,$00,$7F,$C0
.db $03,$FF,$E7,$F8,$03,$FF,$00,$1F,$F8,$00,$7F,$C0,$07,$E0,$01,$F0
.db $07,$FF,$00,$0F,$F0,$00,$FF,$80,$0F,$E0,$0F,$F0,$03,$FF,$00,$1F
.db $F0,$00,$7F,$80,$3F,$81,$FF,$80,$1F,$FF,$C0,$07,$F8,$00,$FE,$00
.db $FF,$00,$FF,$C0,$3F,$F8,$00,$3F,$F8,$00,$FF,$C0,$3F,$C0,$3F,$E0
.db $1F,$F8,$00,$7F,$F0,$01,$FC,$00,$7F,$00,$7F,$E0,$0F,$FC,$00,$FF
.db $00,$00,$FE,$60,$3F,$00,$3F,$E0,$1F,$F8,$00,$FF,$00,$3F,$F8,$00
.db $3F,$F0,$3F,$C0,$0F,$F8,$01,$FE,$00,$3F,$FC,$70,$7E,$00,$1F,$C0
.db $0F,$F8,$00,$FE,$00,$3F,$80,$78,$1C,$3C,$3F,$00,$1F,$F8,$00,$FE
.db $00,$3F,$00,$7C,$00,$1C,$1C,$00,$0F,$F8,$01,$FE,$00,$3F,$00,$3E
.db $00,$7F,$1C,$1C,$0F,$FC,$01,$FE,$00,$3F,$00,$3F,$00,$1F,$80,$1F
.db $1F,$FC,$00,$FF,$00,$1F,$80,$1F,$00,$1F,$E0,$0F,$1E,$00,$00,$FF
.db $00,$3F,$80,$1F,$00,$1F,$F0,$0F,$BF,$88,$00,$3F,$00,$1F,$C0,$0F
.db $80,$0F,$F8,$03,$FF,$00,$07,$FF,$00,$0F,$EC,$07,$F0,$0F,$E0,$07
.db $FF,$00,$00,$1F,$80,$07,$C0,$07,$80,$07,$FC,$03,$FF,$00,$07,$8F
.db $80,$07,$FE,$07,$80,$07,$F0,$03,$FF,$80,$00,$03,$80,$07,$FE,$03
.db $C0,$07,$FC,$01,$FF,$03,$80,$07,$C0,$07,$F8,$07,$C0,$03,$FC,$01
.db $FF,$01,$86,$03,$E0,$03,$FE,$07,$C0,$03,$FE,$00,$FF,$81,$03,$83
.db $C0,$00,$80,$07,$C0,$03,$FC,$00,$FF,$80,$07,$83,$E0,$00,$FE,$07
.db $C0,$03,$FE,$00,$FF,$80,$07,$00,$C7,$80,$6F,$C3,$E0,$01,$FF,$00
.db $FF,$C0,$06,$00,$FF,$80,$7F,$E0,$00,$01,$FE,$00,$7F,$E0,$6E,$01
.db $FF,$00,$FF,$E0,$E0,$00,$FF,$00,$FF,$E0,$C0,$3F,$F0,$07,$C0,$3F
.db $C0,$0F,$E0,$00,$01,$FE,$00,$78,$03,$F0,$0F,$F0,$3F,$80,$7F,$80
.db $7F,$80,$7F,$00,$FF,$00,$FE,$01,$F8,$07,$F8,$03,$F0,$FF,$F0,$1F
.db $80,$00,$07,$FF,$C0,$7E,$3F,$F0,$07,$C0,$00,$7C,$1F,$F0,$3F,$F9
.db $F0,$00,$7F,$00,$1F,$E0,$FF,$80,$FF,$E0,$0F,$80,$00,$1F,$FE,$00
.db $FF,$FF,$E0,$07,$80,$00,$07,$FF,$00,$FF,$07,$F8,$07,$F8,$00,$78
.db $07,$F0,$3F,$F0,$0E,$00,$7F,$00,$0F,$C0,$7F,$FF,$FF,$F0,$0F,$90
.db $00,$07,$E0,$F0,$7F,$FF,$C0,$0F,$80,$00,$03,$FF,$03,$FF,$8F,$F8
.db $03,$F8,$00,$00,$07,$F8,$3F,$FC,$00,$01,$DF,$00,$0F,$FC,$3F,$FF
.db $FF,$F0,$00,$F0,$00,$03,$F8,$03,$FF,$FF,$E0,$03,$E0,$00,$00,$FF
.db $C0,$7F,$E3,$FC,$00,$FC,$00,$00,$03,$F8,$07,$FF,$00,$00,$03,$80
.db $07,$F0,$3F,$FF,$FF,$F0,$01,$E0,$70,$01,$FC,$01,$FF,$FF,$FC,$01
.db $F0,$00,$00,$1F,$E0,$3F,$FF,$FF,$00,$FC,$00,$00,$03,$F8,$07,$FF
.db $FF,$80,$0F,$80,$03,$E0,$3F,$F8,$FF,$F8,$00,$E0,$70,$00,$FC,$03
.db $FF,$FF,$FE,$00,$70,$00,$00,$3F,$F0,$1F,$FC,$FF,$80,$7C,$00,$00
.db $01,$FE,$07,$FF,$FF,$C0,$0F,$80,$00,$40,$3F,$C0,$FF,$F8,$00,$00
.db $78,$00,$F8,$07,$FF,$8F,$FF,$00,$70,$00,$00,$1F,$F0,$7F,$FD,$FF
.db $C0,$38,$00,$00,$03,$FC,$0F,$FF,$7F,$E0,$1F,$C0,$00,$00,$3F,$E0
.db $FF,$F0,$F8,$00,$F8,$00,$38,$07,$FF,$1F,$FF,$00,$3C,$1E,$00,$1F
.db $70,$7F,$FF,$FF,$80,$7C,$00,$00,$03,$F8,$0F,$FE,$1F,$E0,$1F,$E0
.db $00,$00,$3F,$C0,$FF,$FF,$F8,$00,$FE,$00,$00,$07,$FE,$1F,$FF,$00
.db $00,$0E,$00,$00,$07,$FF,$FF,$FF,$E1,$F0,$00,$01,$FF,$E0,$07,$F8
.db $0F,$FF,$FF,$80,$00,$00,$0F,$87,$FF,$E0,$00,$00,$0F,$00,$FF,$00
.db $00,$07,$3F,$FF,$F8,$00,$00,$00,$07,$FF,$FF,$FF,$00,$00,$0F,$F0
.db $01,$C0,$03,$F0,$0F,$FC,$0F,$C0,$00,$00,$0F,$FF,$FF,$FF,$E0,$00
.db $07,$E0,$00,$07,$80,$1F,$1F,$FF,$C0,$7F,$80,$00,$03,$FF,$FF,$FF
.db $C0,$00,$03,$F0,$01,$F8,$03,$F8,$0F,$FF,$FF,$E0,$00,$00,$07,$FF
.db $FF,$E1,$E0,$00,$03,$F8,$00,$00,$00,$7F,$03,$FF,$E0,$03,$80,$00
.db $01,$FF,$FF,$FF,$C0,$00,$01,$F8,$00,$00,$03,$FE,$07,$FE,$00,$C0
.db $00,$00,$03,$FF,$FF,$F7,$F0,$00,$01,$F8,$00,$03,$C0,$7F,$81,$FF
.db $C0,$1F,$C0,$00,$00,$FF,$FF,$FF,$80,$00,$01,$FC,$00,$00,$00,$FE
.db $07,$FF,$F0,$00,$00,$00,$01,$FF,$FF,$E3,$FC,$00,$00,$7F,$80,$01
.db $E0,$1F,$80,$FF,$E0,$01,$80,$00,$00,$FF,$FF,$FF,$C3,$00,$00,$FE
.db $00,$00,$00,$FF,$01,$FF,$F0,$00,$70,$00,$01,$FF,$FF,$FF,$F8,$00
.db $00,$7F,$00,$01,$E0,$3F,$C0,$FF,$E0,$00,$00,$00,$00,$7F,$FF,$FE
.db $01,$00,$00,$FE,$00,$00,$00,$7F,$E0,$FF,$F8,$00,$00,$00,$00,$3F
.db $FF,$FF,$FC,$03,$00,$3F,$C0,$01,$F0,$3F,$E0,$7F,$E0,$00,$00,$00
.db $00,$7F,$FF,$FC,$00,$00,$00,$7F,$00,$00,$00,$1F,$F0,$7F,$F8,$00
.db $00,$00,$00,$3F,$FF,$E0,$00,$00,$7E,$3E,$00,$07,$C1,$FF,$C0,$3F
.db $FE,$0E,$00,$00,$07,$FF,$FF,$F0,$03,$FC,$00,$1E,$00,$1F,$E0,$43
.db $F0,$03,$FF,$0C,$18,$00,$07,$F7,$FF,$F8,$00,$FE,$00,$1F,$80,$07
.db $E1,$E7,$F8,$03,$FE,$1E,$00,$00,$07,$FF,$FF,$FC,$01,$FE,$00,$0F
.db $80,$07,$E0,$C3,$FC,$03,$FF,$0C,$1C,$00,$07,$C1,$FF,$FE,$00,$FF
.db $00,$0F,$C0,$07,$E0,$03,$FC,$01,$FE,$08,$00,$00,$07,$C1,$FF,$FF
.db $00,$7E,$08,$0F,$F0,$07,$F0,$83,$FC,$00,$FF,$0C,$00,$00,$07,$E1
.db $FF,$FF,$00,$FF,$08,$07,$E0,$07,$F0,$01,$FF,$00,$FF,$00,$00,$00
.db $03,$E1,$FF,$FF,$C0,$3E,$00,$07,$F0,$01,$F0,$81,$FF,$00,$FF,$00
.db $07,$80,$01,$C3,$FF,$FF,$E0,$3E,$1C,$03,$FC,$01,$E0,$03,$FF,$00
.db $FF,$00,$03,$C0,$00,$C0,$FF,$FF,$C0,$3E,$00,$07,$FC,$01,$E0,$01
.db $FF,$80,$7F,$00,$03,$E0,$01,$C0,$7F,$FF,$E0,$1E,$00,$03,$FC,$01
.db $E0,$01,$FF,$C0,$7F,$00,$03,$E0,$01,$C0,$1F,$FF,$E0,$3E,$00,$03
.db $FC,$01,$E0,$00,$FF,$C0,$3F,$C0,$03,$F0,$01,$C0,$7F,$FF,$F0,$1E
.db $00,$01,$FC,$00,$E0,$00,$FF,$E0,$3F,$80,$00,$FC,$00,$C0,$1F,$FF
.db $F0,$1E,$00,$00,$FF,$00,$00,$00,$3F,$E0,$3F,$E0,$00,$38,$00,$80
.db $3F,$FF,$F0,$0F,$00,$00,$7F,$00,$F0,$00,$7F,$E0,$1F,$E0,$00,$3C
.db $00,$C0,$1F,$FF,$F8,$00,$43,$FF,$80,$03,$FF,$80,$0F,$FF,$F8,$00
.db $7F,$E0,$01,$FF,$C0,$07,$FF,$C0,$01,$FF,$E0,$01,$FF,$80,$07,$FF
.db $80,$07,$FF,$C0,$03,$FF,$80,$0F,$FF,$80,$03,$FF,$C0,$03,$FF,$C0
.db $07,$FF,$C0,$07,$FF,$C0,$03,$FF,$C0,$07,$FF,$C0,$03,$FF,$E0,$01
.db $FF,$C0,$0F,$FF,$C0,$03,$FF,$E0,$01,$FF,$C0,$07,$FF,$E0,$00,$FF
.db $E0,$00,$FF,$E0,$03,$FF,$E0,$00,$FF,$E0,$00,$FF,$E0,$03,$FF,$E0
.db $00,$7F,$F0,$00,$FF,$E0,$01,$FF,$F0,$00,$7F,$F0,$00,$7F,$F0,$03
.db $FF,$F0,$00,$7F,$F0,$00,$7F,$F0,$00,$FF,$F8,$00,$3F,$F8,$00,$7F
.db $F0,$00,$7F,$F8,$00,$3F,$F8,$00,$3F,$F8,$00,$7F,$F8,$00,$3F,$F8
.db $00,$7F,$F0,$00,$7F,$F8,$00,$3F,$FC,$00,$7F,$F0,$00,$7F,$FC,$00
.db $3F,$F8,$00,$3F,$F8,$00,$7F,$F8,$00,$3F,$F8,$00,$3F,$F8,$00,$3F
.db $FC,$00,$3F,$F8,$00,$3F,$F8,$00,$3F,$FC,$00,$1F,$FC,$00,$3F,$F8
.db $00,$3F,$FC,$00,$1F,$FC,$00,$1F,$FC,$00,$3F,$FE,$00,$0F,$FE,$00
.db $1F,$FC,$00,$1F,$FE,$00,$0F,$FE,$00,$1F

.end